﻿ 
		#footerinfo664501 .sep{
			margin:0px 5px;
		}
		
		#footerinfo664501 a:hover{
			color: #20a3f0;
			text-decoration: none;
		}#row-514475{background-color:#3c2415;}#row-514475{background-color:#3c2415!important;}
			#row-514475,
			#row-514475 .Normal{color:rgba(255,255,255,1);}#column-102978{margin-right:-50px;}